# Generated by Django 4.0.3 on 2022-09-12 20:07

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('sales_rest', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='sale',
            old_name='salesperson',
            new_name='sales_person',
        ),
    ]
